# Esclusioni generiche
*.log
*.temp
*.tmp
*.swp

# Flutter/Dart
.dart_tool/
.flutter-plugins
.flutter-plugins-dependencies
.packages
.pub-cache/
.pub/
build/

# Android Studio / IntelliJ
.idea/
*.iml
*.iws
.gradle/
local.properties
captures/

# iOS (Xcode)
ios/Pods/
ios/.generated/
ios/Flutter/Generated.xcconfig
ios/Flutter/flutter_export_environment.sh
ios/Runner/GeneratedPluginRegistrant.h
ios/Runner/GeneratedPluginRegistrant.m
**/doc/api/
*.ipa
*.aab